<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef905e361373138866f93273ee1b1ebe">
  <dict>
    <!--2023-02-11 10:04:27.000-->
    <string key="SMSCAddress">+35569200200</string>
    <!--2023-02-11 10:04:27.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-02-11 10:04:27.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2023-02-11 10:04:27.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:04:27.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 10:04:27.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:04:27.000-->
    <string key="virtualnet_operatorname">Vodafone AL</string>
    <!--2023-02-11 10:04:27.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-02-11 10:04:27.000-->
    <string key="voicemail_number">135</string>
    <!--2023-02-11 10:04:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
